Bug 1830381 - Erlang 23
Summary: Erlang 23
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F33Changes
TreeView+ depends on / blocked
 
Reported: 2020-05-01 19:29 UTC by Ben Cotton
Modified: 2020-10-27 14:47 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 14:47:39 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2020-05-01 19:29:30 UTC
This is a tracking bug for Change: Erlang 23
For more details, see: https://fedoraproject.org/wiki/Changes/Erlang_23

Update Erlang/OTP to version 23.

Comment 1 Ben Cotton 2020-08-11 13:10:33 UTC
Branching F33 Change Tracker bugs.

Today is the code complete (testable) deadline. All bugs should be at least in MODIFIED state by now to indicate they are testable.

Comment 2 Ben Cotton 2020-08-13 16:38:06 UTC
This appears to be included in Fedora 33. Setting to ON_QA on the assumption that it is code complete. Please adjust if incorrect.

Comment 3 Ben Cotton 2020-10-27 14:47:39 UTC
Closing tracking bugs for F33. If your change didn't make it into F33 for some reason, please reopen this and NEEDINFO me.


Note You need to log in before you can comment on or make changes to this bug.